
Member Nodes - Task #3989

USGS Clearinghouse resource maps have discrepancies with CN

2013-09-20 17:15 - Robert Waltz

Status: New Start date: 2013-09-20

Priority: Normal Due date: 2013-09-20

Assignee: Ranjeet Devarakonda % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

The USGS Clearinghouse has updated resource maps with the same pid as has already been synchronized with the CNs.  These

resource maps should have been updated with new versions of the objects. 

Although the maps were updated on USGS Clearinghouse, the checksums for those files remain the same on both the MN and the

CN in their respective systemMetadata files.

History

#1 - 2013-09-20 17:31 - Skye Roseboom

Just adding an example:

https://cn.dataone.org/cn/v1/meta/resourceMap_doi_10.5066_F73T9F5V.xml

http://mercury-ops2.ornl.gov/clearinghouse/mn/v1/meta/resourceMap_doi_10.5066_F73T9F5V.xml

Same object checksum and size but returning different content at /object endpoint.

#2 - 2013-09-26 22:20 - Bruce Wilson

- Tracker changed from Story to Task

- Estimated time set to 0.00

#3 - 2013-09-26 22:20 - Bruce Wilson

- Tracker changed from Task to Story

#4 - 2013-09-26 23:34 - Bruce Wilson

- Tracker changed from Story to Task
